SFML 3.1.0
Loading...
Searching...
No Matches
Public Attributes | List of all members
sf::Event::JoystickDisconnected Struct Reference

Joystick disconnected event subtype. More...

`#include <SFML/Window/Event.hpp>`

## Public Attributes
unsigned int | joystickId {}
| Index of the joystick (in range [0 .. Joystick::Count - 1]).

## Detailed Description

Joystick disconnected event subtype.

Definition at line 257 of file Event.hpp.

## Member Data Documentation

## ◆ joystickId

unsigned int sf::Event::JoystickDisconnected::joystickId {}

Index of the joystick (in range [0 .. Joystick::Count - 1]).

Definition at line 259 of file Event.hpp.

The documentation for this struct was generated from the following file:

- Event.hpp